@import url(http://fonts.googleapis.com/css?family=Orbitron:700);
@import url(http://fonts.googleapis.com/css?family=Merriweather:300,300italic);
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,300italic,700);

/* apply a natural box layout model to all elements */
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

html {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  height: 100%;
  background: url(
  data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAHklEQVQYV2NkYGA4A8QEASNUoTEhlaMK8YYQ0cEDAFEsCc57YFelAAAAAElFTkSuQmCC    ) repeat;
  color: hsl(0,0%,70%);
  font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

body:before {
    content: " ";
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    background: linear-gradient(hsla(210,50%,70%,0.6) 0%, hsla(0,0%,0%,0.5) 100%);
}


h1 {
  font: 34px 'Orbitron', sans-serif;
  color: hsl(0,100%,100%);
  margin-bottom: 0.7em;
  line-height: 130%;
}

h2 {
  font: 22px 'Merriweather', serif;
  font-style: italic;
  color: hsl(0,0%,85%);
  margin-bottom: 1.5em;
  line-height: 150%;
}

h3 {
  font: 26px 'Oswald', sans-serif;
  color: hsl(0,0%,100%);
  margin-bottom: 0.7em;
}

p {
  font: 20px 'Open Sans', serif;
  color: hsl(0,0%,70%);
  line-height: 150%;
  margin: 1em 0;
}

em {
  font-weight: bold;
}

img {
  height: 240px;
  width: 320px;
  float: right;
  margin-left: 20px;
  margin-bottom: 20px;
  margin-top: 5px;
}

blockquote {
  padding: 0 20px 10px 0;
  max-width: 250px;
  display: block;
  float: left;
  font: 24px 'Merriweather', serif;
  font-style: italic;
  text-align: center;
  color: hsl(0,0%,90%);
}

a {
  text-decoration: none;
  color: hsl(200,40%,60%);
}

a:hover {
  color: hsl(200,40%,80%);
}

.links {
  position: absolute;
  top: 15px;
  text-align: center;
  z-index: 50;
}

.fb-share-button {
  margin-left: 10px;
  vertical-align: top;
}

.twitter-share-button {
  margin-left: 10px;
}

.topbar {
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  width: 100%;
  padding: 10px;
  background: hsla(0,0%,0%,0.3);
  color: hsla(0,0%,100%,0.4);
  text-align: center;
}

.topbar button {
  height: 30px;
  width: 200px;
  outline: none;
  border: 1px solid black;
  background: hsla(0,0%,0%,0.3);
  color: hsla(0,0%,100%,0.7);
  font: 16px 'Oswald', sans-serif;
}

.topbar button:hover {
  background: hsla(0,0%,0%,0.4);
  color: white;
  border: 1px solid #ccc;
}

.topbar button:active {
  position: relative;
  top: 1px;
}

.master {
  max-width: 768px;
  margin: 80px 50px 20px 50px;
  padding: 50px;
  background-color: hsla(0,0%,0%,0.6);
  box-shadow: 0 0 30px 10px hsla(0,0%,100%,0.3);
  border-radius: 30px;
}

.comments {
  max-width: 768px;
  margin: 0 auto 50px auto;
  padding: 0 50px 0 50px;
}

@media screen and (max-width: 641px) {

  body:before {
    content: "";
    content: none;
    z-index: -1; 
    position: fixed;
    background: none;
  }

  body {
    background: url('bg.png');
    width: 100%;
  }

  h1 {
    margin-top: 0.5em;
    text-align: center;
  }

  img,
  blockquote {
    display: block;
    margin: 0 auto;
    float: none;
  }

  img {
    max-width: 320px;
    max-height: 240px;
    width: 95%;
    height: auto;
  }

  .master {
    padding: 4%;
    box-shadow: none;
    border-radius: 0;
    margin: 100px 0 0 0;
    width: 100%;
  }

  .topbar {
    height: 100px;
  }

  .topbar button {
    margin-top: 40px;
  }

  .links {
    width: 100%;
  }

  .comments {
    padding: 4%;
  }
  
}

@media screen and (min-width: 868px) {

  .master {
    margin: 80px auto 20px auto;
  }

  .comments {
    margin: 0 auto 50px auto;
  }
}

